RewriteLock is not needed in apache 2.4